## r-bioc-biomformat 1.2.0

=== DESCRIPTION ===
Package: biomformat
Version: 1.2.0
Date: 2016-04-16
Maintainer: Paul J. McMurdie <mcmurdie@stanford.edu>
License: GPL-2
Title: An interface package for the BIOM file format
Type: Package
Author: Paul J. McMurdie <mcmurdie@stanford.edu> and Joseph N Paulson <jpaulson@jimmy.harvard.edu>
BugReports: https://github.com/joey711/biomformat/issues
URL: https://github.com/joey711/biomformat/, http://biom-format.org/
Description: This is an R package for interfacing with the BIOM format. This package includes basic tools for reading biom-format files, accessing and
                 subsetting data tables from a biom object (which is more complex than a single table), as well as limited support for writing a biom-object
                 back to a biom-format file. The design of this API is intended to match the python API and other tools included with the biom-format
                 project, but with a decidedly "R flavor" that should be familiar to R users. This includes S4 classes and methods, as well as extensions of
                 common core functions/methods.
Imports: plyr (>= 1.8), jsonlite (>= 0.9.16), Matrix (>= 1.2), rhdf5
Depends: R (>= 3.2), methods
Suggests: testthat (>= 0.10), knitr (>= 1.10), BiocStyle (>= 1.6),
        rmarkdown (>= 0.7)
VignetteBuilder: knitr
Collate: 'allClasses.R' 'allPackage.R' 'IO-methods.R' 'BIOM-class.R'
        'validity-methods.R'
biocViews: DataImport, Metagenomics, Microbiome
NeedsCompilation: no
Packaged: 2016-10-18 00:07:59 UTC; biocbuild
