=== debian/changelog ===
r-bioc-biomformat (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2016 09:51:06 +0100

r-bioc-biomformat (1.0.2-1) unstable; urgency=low

  * Initial release (closes: #835579)

 -- Andreas Tille <tille@debian.org>  Sat, 27 Aug 2016 11:21:59 +0200
