=== debian/control ===
Source: r-bioc-biomformat
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-plyr,
               r-cran-jsonlite,
               r-cran-matrix,
               r-cran-hdf5
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biomformat/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biomformat/trunk/
Homepage: https://bioconductor.org/packages/biomformat/

Package: r-bioc-biomformat
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interface package for the BIOM file format
 This is an R package for interfacing with the BIOM format. This package
 includes basic tools for reading biom-format files, accessing and
 subsetting data tables from a biom object (which is more complex than a
 single table), as well as limited support for writing a biom-object back
 to a biom-format file. The design of this API is intended to match the
 Python API and other tools included with the biom-format project, but
 with a decidedly "R flavor" that should be familiar to R users. This
 includes S4 classes and methods, as well as extensions of common core
 functions/methods.
