## r-bioc-biomformat 1.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomformat
-Version: 1.2.0
+Version: 1.6.0
 Date: 2016-04-16
 Maintainer: Paul J. McMurdie <mcmurdie@stanford.edu>
 License: GPL-2
@@ -22,4 +22,4 @@
         'validity-methods.R'
 biocViews: DataImport, Metagenomics, Microbiome
 NeedsCompilation: no
-Packaged: 2016-10-18 00:07:59 UTC; biocbuild
+Packaged: 2017-10-31 00:35:43 UTC; biocbuild
