=== debian/changelog ===
r-bioc-biomformat (1.6.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2017 08:51:18 +0100

r-bioc-biomformat (1.4.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 10:39:37 +0200
