=== debian/changelog ===
r-bioc-biomformat (1.8.0+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * dh-update-R to update Build-Depends
  * Remove html file containing compressed jquery

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 11:20:47 +0200

r-bioc-biomformat (1.8.0-2) unstable; urgency=medium

  * Point Vcs-fields to Salsa

 -- Andreas Tille <tille@debian.org>  Sat, 05 May 2018 22:22:36 +0200

r-bioc-biomformat (1.8.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 04 May 2018 10:51:59 +0200
