=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-bioc-biomformat
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-plyr,
+               r-cran-plyr (>= 1.8),
                r-cran-jsonlite,
-               r-cran-matrix,
-               r-cran-hdf5
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-biomformat.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-biomformat.git
+               r-cran-matrix (>= 1.2),
+               libgdal-dev
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomformat
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomformat.git
 Homepage: https://bioconductor.org/packages/biomformat/
 
 Package: r-bioc-biomformat
