## r-bioc-biomformat 1.10.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomformat
-Version: 1.8.0
+Version: 1.10.1
 Date: 2016-04-16
 Maintainer: Paul J. McMurdie <mcmurdie@stanford.edu>
 License: GPL-2
@@ -20,6 +20,11 @@
 VignetteBuilder: knitr
 Collate: 'allClasses.R' 'allPackage.R' 'IO-methods.R' 'BIOM-class.R'
         'validity-methods.R'
-biocViews: DataImport, Metagenomics, Microbiome
+biocViews: ImmunoOncology, DataImport, Metagenomics, Microbiome
 NeedsCompilation: no
-Packaged: 2018-05-01 00:40:12 UTC; biocbuild
+git_url: https://git.bioconductor.org/packages/biomformat
+git_branch: RELEASE_3_8
+git_last_commit: e67c6f4
+git_last_commit_date: 2019-01-04
+Date/Publication: 2019-01-04
+Packaged: 2019-01-05 01:56:21 UTC; biocbuild
