=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
                r-base-dev,
                r-cran-plyr (>= 1.8),
                r-cran-jsonlite,
-               r-cran-matrix (>= 1.2),
-               libgdal-dev
-Standards-Version: 4.1.4
+               r-cran-matrix (>= 1.2)
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomformat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomformat.git
 Homepage: https://bioconductor.org/packages/biomformat/
