## r-bioc-biomformat 1.12.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomformat
-Version: 1.10.1
+Version: 1.12.0
 Date: 2016-04-16
 Maintainer: Paul J. McMurdie <mcmurdie@stanford.edu>
 License: GPL-2
@@ -23,8 +23,8 @@
 biocViews: ImmunoOncology, DataImport, Metagenomics, Microbiome
 NeedsCompilation: no
 git_url: https://git.bioconductor.org/packages/biomformat
-git_branch: RELEASE_3_8
-git_last_commit: e67c6f4
-git_last_commit_date: 2019-01-04
-Date/Publication: 2019-01-04
-Packaged: 2019-01-05 01:56:21 UTC; biocbuild
+git_branch: RELEASE_3_9
+git_last_commit: 6e94612
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
+Packaged: 2019-05-03 01:44:38 UTC; biocbuild
