=== debian/changelog ===
r-bioc-biomformat (1.12.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jul 2019 12:59:15 +0200
