=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-plyr (>= 1.8),
+               r-cran-plyr,
                r-cran-jsonlite,
-               r-cran-matrix (>= 1.2)
+               r-cran-matrix (>= 1.2),
+               r-bioc-rhdf5
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomformat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomformat.git
