## r-bioc-biomformat 1.14.0%2Bdfsg

=== debian/changelog ===
r-bioc-biomformat (1.14.0+dfsg-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

  [ Andreas Tille ]
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Nov 2019 11:37:09 +0100
