## r-bioc-biomformat 1.14.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomformat
-Version: 1.12.0
+Version: 1.14.0
 Date: 2016-04-16
 Maintainer: Paul J. McMurdie <mcmurdie@stanford.edu>
 License: GPL-2
@@ -23,8 +23,8 @@
 biocViews: ImmunoOncology, DataImport, Metagenomics, Microbiome
 NeedsCompilation: no
 git_url: https://git.bioconductor.org/packages/biomformat
-git_branch: RELEASE_3_9
-git_last_commit: 6e94612
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
-Packaged: 2019-05-03 01:44:38 UTC; biocbuild
+git_branch: RELEASE_3_10
+git_last_commit: f20af45
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
+Packaged: 2019-10-30 01:42:28 UTC; biocbuild
