=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-plyr,
                r-cran-jsonlite,
                r-cran-matrix (>= 1.2),
                r-bioc-rhdf5
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomformat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomformat.git
 Homepage: https://bioconductor.org/packages/biomformat/
