## r-bioc-biomformat 1.16.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomformat
-Version: 1.14.0
+Version: 1.16.0
 Date: 2016-04-16
 Maintainer: Paul J. McMurdie <mcmurdie@stanford.edu>
 License: GPL-2
@@ -23,8 +23,8 @@
 biocViews: ImmunoOncology, DataImport, Metagenomics, Microbiome
 NeedsCompilation: no
 git_url: https://git.bioconductor.org/packages/biomformat
-git_branch: RELEASE_3_10
-git_last_commit: f20af45
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
-Packaged: 2019-10-30 01:42:28 UTC; biocbuild
+git_branch: RELEASE_3_11
+git_last_commit: d2596cd
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
+Packaged: 2020-04-28 02:05:40 UTC; biocbuild
