=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                r-cran-jsonlite,
                r-cran-matrix (>= 1.2),
                r-bioc-rhdf5
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomformat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomformat.git
 Homepage: https://bioconductor.org/packages/biomformat/
+Rules-Requires-Root: no
 
 Package: r-bioc-biomformat
 Architecture: all
