=== debian/changelog ===
r-bioc-biomformat (1.18.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Don't enable autopkgtests-pkg-r, they lack an important dependency.
  * Standards-Version: 4.5.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 19 Nov 2020 12:45:00 +0100

r-bioc-biomformat (1.18.0+dfsg-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

  [ Andreas Tille ]
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Nov 2020 13:09:58 +0100
