=== debian/changelog ===
r-bioc-biomformat (1.22.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 08:08:45 +0100

r-bioc-biomformat (1.20.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * Ignore one failing test.  To keep on with the BioConductor transition
    the failure is ignored for the moment but needs to be investigated

 -- Andreas Tille <tille@debian.org>  Fri, 10 Sep 2021 15:12:56 +0200
