=== debian/changelog ===
r-bioc-biomformat (1.26.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 07:10:30 +0100
