=== debian/changelog ===
r-bioc-biomformat (1.28.0+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * Reduce piuparts noise in transitions
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 22 Jul 2023 17:00:39 +0200
