## r-bioc-biomformat 1.30.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: biomformat
-Version: 1.28.0
-Date: 2016-04-16
-Maintainer: Paul J. McMurdie <mcmurdie@stanford.edu>
+Version: 1.30.0
+Date: 2023-08-01
+Maintainer: Paul J. McMurdie <mcmurdie@alumni.stanford.edu>
 License: GPL-2
 Title: An interface package for the BIOM file format
 Type: Package
-Author: Paul J. McMurdie <mcmurdie@stanford.edu> and Joseph N Paulson <jpaulson@jimmy.harvard.edu>
+Author: Paul J. McMurdie <mcmurdie@alumni.stanford.edu> and Joseph N Paulson <jpaulson@jimmy.harvard.edu>
 BugReports: https://github.com/joey711/biomformat/issues
 URL: https://github.com/joey711/biomformat/, http://biom-format.org/
 Description: This is an R package for interfacing with the BIOM format. This package includes basic tools for reading biom-format files, accessing and
@@ -23,8 +23,8 @@
 biocViews: ImmunoOncology, DataImport, Metagenomics, Microbiome
 NeedsCompilation: no
 git_url: https://git.bioconductor.org/packages/biomformat
-git_branch: RELEASE_3_17
-git_last_commit: 9240e78
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
-Packaged: 2023-04-25 20:21:33 UTC; biocbuild
+git_branch: RELEASE_3_18
+git_last_commit: 40f51ec
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
+Packaged: 2023-10-24 20:27:53 UTC; biocbuild
