=== debian/changelog ===
r-bioc-biomformat (1.30.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 10:37:57 +0100
