=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-plyr,
                r-cran-jsonlite,
                r-cran-matrix,
-               r-bioc-rhdf5
+               r-bioc-rhdf5 (>= 2.48.0)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomformat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomformat.git
@@ -20,9 +20,11 @@
 Package: r-bioc-biomformat
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-rhdf5 (>= 2.48.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1)
 Description: GNU R interface package for the BIOM file format
  This is an R package for interfacing with the BIOM format. This package
  includes basic tools for reading biom-format files, accessing and
