=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
                r-base-dev,
                r-cran-plyr,
                r-cran-jsonlite,
-               r-cran-matrix,
-               r-bioc-rhdf5 (>= 2.48.0)
-Standards-Version: 4.6.2
+               r-cran-matrix
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomformat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomformat.git
 Homepage: https://bioconductor.org/packages/biomformat/
@@ -20,11 +19,9 @@
 Package: r-bioc-biomformat
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         r-bioc-rhdf5 (>= 2.48.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-biocstyle (>= 2.32.1)
+Suggests: ${R:Suggests}
 Description: GNU R interface package for the BIOM file format
  This is an R package for interfacing with the BIOM format. This package
  includes basic tools for reading biom-format files, accessing and
